cancel
Showing results for 
Search instead for 
Did you mean: 

Authorize.NET cert.pem might need upgraded

I know this isn't strictly PHP, but figured other folks around here might be impacted.

It looks like AuthNet flipped the switch on their certificate upgrade today. I have an authorize.net AIM solution that stopped working a couple hours ago after being solid for 3 years. Turned out I just needed to upgrade the cert.pem file in the sdk folder and I was good to go.

Titusjames
Member
0 REPLIES 0